Vulnerability Vulnerable versions Snyk patch Published
  • M
User Interface (UI) Misrepresentation of Critical Information
>=10.0.0 <12.1.0 Not available 18 Feb, 2022
  • M
Denial of Service (DoS)
>=12.0.0 <12.0.9 Not available 30 Jan, 2022
  • H
Denial of Service (DoS)
>=12.0.0 <12.0.5,>=11.1.0 <11.1.3 Not available 08 Dec, 2021
  • M
Cross-site Scripting (XSS)
>=10.0.0 <11.1.1 Not available 31 Aug, 2021
  • M
Open Redirect
<11.1.0 Not available 12 Aug, 2021
  • M
Open Redirect
>=9.5.0 <9.5.4 Not available 09 Oct, 2020
  • H
Arbitrary File Read
<5.1.0 Not available 10 Jun, 2020
  • M
Path Traversal
<9.3.2 Not available 30 Mar, 2020
  • M
Cross-site Scripting (XSS)
>=7.0.0 <7.0.2 Not available 15 Oct, 2018
  • H
Directory Traversal
<4.2.3 Not available 31 Jan, 2018
  • H
Directory Traversal
<2.4.1 Not available 17 Nov, 2017
  • M
Cross-site Scripting (XSS)
<2.4.3 Not available 13 Jun, 2017
  • H
Directory Traversal
<2.4.1,>=3.0.0-beta1 <3.0.0-beta7 Not available 12 Jun, 2017